@charset "UTF-8";


/* old TMS hack */

#dmi-globalHeader {
  position:relative;
  z-index:1000;
}


section.l-header {
  position:relative;
}



#dlp-header { min-height:0!important;};
.header-placeholder { height:0!important;};
.m-search-container {z-index:10;};
.playFullVideo {position:initial;};
.l-header .menu-main .lang-selector .country-flag {width:45px!important};

@media screen and (max-width: 480px) {
  .l-header {height:initial}
  .l-header .header-main {position:fixed!important}
}


/* */

@font-face {
  font-family: "Avenir";
  src: url("../fonts/avenir35light.eot?iefix");
  src: local("Avenir 35 Light"), local("avenir35light"), url("../fonts/avenir35light.woff") format("woff"), url("../fonts/avenir35light.ttf") format("truetype"), url("../fonts/avenir35light.svg#avenir35light") format("svg");
  font-style: normal;
  font-weight: 200; }

@font-face {
  font-family: "Avenir";
  src: url("../fonts/avenir35oblique.eot?iefix");
  src: local("Avenir 35 Oblique"), local("avenir35oblique"), url("../fonts/avenir35oblique.woff") format("woff"), url("../fonts/avenir35oblique.ttf") format("truetype"), url("../fonts/avenir35oblique.svg#avenir35oblique") format("svg");
  font-style: italic;
  font-weight: 200; }

@font-face {
  font-family: "Avenir";
  src: url("../fonts/avenir55roman.eot?iefix");
  src: local("Avenir 55 Roman"), local("avenir55roman"), url("../fonts/avenir55roman.woff") format("woff"), url("../fonts/avenir55roman.ttf") format("truetype"), url("../fonts/avenir55roman.svg#avenir55roman") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Avenir";
  src: url("../fonts/avenir55romanoblique.eot?iefix");
  src: local("Avenir 55 Roman Oblique"), local("avenir55romanoblique"), url("../fonts/avenir55romanoblique.woff") format("woff"), url("../fonts/avenir55romanoblique.ttf") format("truetype"), url("../fonts/avenir55romanoblique.svg#avenir55romanoblique") format("svg");
  font-weight: normal;
  font-style: italic; }

@font-face {
  font-family: "Avenir";
  src: url("../fonts/avenir85heavy.eot?iefix");
  src: local("Avenir 85 Heavy"), local("avenir85heavy"), url("../fonts/avenir85heavy.woff") format("woff"), url("../fonts/avenir85heavy.ttf") format("truetype"), url("../fonts/avenir85heavy.svg#avenir85heavy") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: "Avenir";
  src: url("../fonts/avenir95black.eot?iefix");
  src: local("Avenir 95 Black"), local("avenir95black"), url("../fonts/avenir95black.woff") format("woff"), url("../fonts/avenir95black.ttf") format("truetype"), url("../fonts/avenir95black.svg#avenir95black") format("svg");
  font-style: normal;
  font-weight: 900; }

/* DCL pep-MDX Web Font v7.0 - dclmdx7 */
@font-face {
  font-family: 'dclmdx';
  src: url("../fonts/dcl_pep_icon-webfont.eot");
  src: url("../fonts/dcl_pep_icon-webfont?#iefix") format("embedded-opentype"), url("../fonts/dcl_pep_icon-webfont.svg#untitledregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* DLP pep-MDX Web Font v10.0 - dlpmdx10 */
@font-face {
  font-family: 'dlpmdx';
  src: url("../fonts/dlp_pep_font-webfont.eot");
  src: url("../fonts/dlp_pep_font-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/dlp_pep_font-webfont.woff") format("woff"), url("../fonts/dlp_pep_font-webfont.ttf") format("truetype"), url("../fonts/dlp_pep_font-webfont.svg#untitledregular") format("svg");
  font-weight: normal;
  font-style: normal; }

/* pep-MDX Web Font Face definition v17 - pepmdx17 */
@font-face {
  font-family: 'pepmdx';
  src: url("../fonts/pep_icon_font-webfont.eot");
  src: url("../fonts/pep_icon_font-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/pep_icon_font-webfont.woff") format("woff"), url("../fonts/pep_icon_font-webfont.svg#pepmedia") format("svg");
  font-weight: normal;
  font-style: normal; }

/* ========== RESET CSS ========== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* VARIABLES */
/* VARIABLES */
/* COLORS */
/* FONTS */
/* PEP */
/* BREAKPOINTS */
/*$font-breakpoint-tab:960px;*/
/* MIXINS */
html,
body {
  font-family: "Avenir", Arial, Helvetica, sans-serif;
  color: #253b56;
  font-size: 16px;
  line-height: 1.25rem; }

h1 {
  font-size: 2.25rem; }

h2 {
  font-size: 2.25rem;
  line-height: 2.25rem;
  font-weight: 700;
  text-align: center;
  margin: inherit auto;
  margin: 20px 0 15px 0; }

h3 {
  text-align: center;
  margin: inherit auto;
  margin: 0 0 20px 0; }

h3,
h4 {
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 200;
  z-index: 2;
  padding: 0 10px; }

h1, h2, h3, h4 {
  width: 100%; }

hr {
  border: none;
  border-top: 1px solid #BCBCBC;
  margin: 10px 0 20px 0;
  clear: both; }

a {
  color: #1994d7;
  text-decoration: none; }
  a:hover, a:active, a:focus {
    text-decoration: underline; }

strong {
  font-weight: 700; }

em {
  font-style: italic; }

img,
picture {
  width: 100%;
  height: auto;
  -moz-transition: 1s;
  -o-transition: 1s;
  -webkit-transition: 1s;
  transition: 1s; }

  .m-storycard {
    width: 100%;  
    
  }

  .m-storycard .m-card .m-video iframe {
  width: 100vw;  
  height: 56.25vw;
}

img[id*='tc_img'] {
  width: 1px;
  height: 1px; }

main {
  display: block; }
  main > section {
    padding: 0 20px; }

.m-verticalSeparator {
  border-left: 1px solid #d0dde7;
  margin: 0 20px; }

small {
  font-size: 1rem; }

.button {
  background: #1994d7;
  color: #ffffff;
  font-size: 0.8125rem;
  line-height: 48px;
  font-weight: 700;
  display: inline-block;
  width: 100%;
  height: 48px;
  margin: 20px 0 0 0;
  text-align: center;
  border: 2px solid #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -webkit-transition: 0.2s;
  transition: 0.2s; }
  .button:hover, .button:focus, .button:active {
    text-decoration: none;
    background: #0470ab;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -webkit-transition: 0.2s;
    transition: 0.2s; }
  @media screen and (min-width: 481px) {
    .button {
      min-width: 100px;
      width: auto;
      margin: 0;
      padding: 0 20px;
      height: 40px;
      line-height: 35px;
      font-size: 1rem; } }

.hide4mobile {
  display: none; }

@media screen and (min-width: 481px) {
  main {
    width: 96%;
    margin: auto; }
  .hide4desktop {
    display: none; }
  .hide4tablet {
    display: none; } }

@media screen and (min-width: 1300px) {
  main {
    width: 1260px;
    margin: auto; }
  h2 {
    font-size: 2.7rem;
    line-height: 3.15rem;
    font-weight: 700;
    text-align: center;
    margin: inherit auto;
    margin: 20px 0 15px 0; }
  h3 {
    text-align: center;
    margin: inherit auto;
    margin: 0 0 20px 0;
    font-size: 2.25rem;
    line-height: 2.7rem; }
  h3 {
    font-size: 1.75rem;
    line-height: 2.1rem; }
  h3,
  h4 {
    font-weight: 200;
    z-index: 2; }
  article {
    overflow: hidden; }
  article:hover img, article:hover source {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); } }

.youtubePlayer {
  width: 100%;
  position: absolute;
  top: -7vw;
  z-index: 2; }



  
  @media screen and (max-width: 481px) {
    .youtubePlayer {
      display: none; } }

.l-header#hp-hero {
  width: 100vw;
  height: 100vw;
  position: relative;
  overflow: hidden; }

  .l-header#hp-hero .superLayer {
    position: absolute;
    color: #ffffff;
    width: 100%;
    height: 100%;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation: 2s ease-out 0s 1 preloadImage;
    animation: 2s ease-out 0s 1 preloadImage; }
    .l-header#hp-hero .superLayer span {
      display: block;
      text-align: center;
      color: #fff;
      font-size: 2rem; }
      .l-header#hp-hero .superLayer span:first-of-type {
        font-size: 2.2rem;
        line-height: 2.3rem;
        margin: calc( 56.25vw / 4) 0 2rem 0; }
      .l-header#hp-hero .superLayer span:last-of-type:after {
        font-family: "dlpmdx";
        content: "\e337";
        margin-left: .5rem;
        line-height: 1rem; }
      .l-header#hp-hero .superLayer span.playFullVideo {
        display: none;
        cursor: pointer; }

/*YOUTUBE*/
.closeVideo {
  display: none;
  position: absolute;
  top: 10px;
  color: black;
  right: 10px;
  cursor: pointer;
  font-weight: bold;
  border-radius: 15px;
  background: white;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 33px;
  font-size: 20px; }

@media screen and (min-width: 481px) {
  .l-header#hp-hero {
    height: 41.65vw; }
    .l-header#hp-hero header:hover img, .l-header#hp-hero header:hover source {
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
    .l-header#hp-hero .superLayer {
      position: absolute;
      color: #ffffff;
      width: 100%;
      height: 100%;
      -webkit-animation-delay: 1s;
      animation-delay: 1s;
      -webkit-animation: 2s ease-out 0s 1 preloadImage;
      animation: 2s ease-out 0s 1 preloadImage; }
      .l-header#hp-hero .superLayer span.playFullVideo {
        display: block; }
      .l-header#hp-hero .superLayer span:first-of-type {
        font-size: 3rem; } }

.l-header#hp-hero {
  width: 100%;
  position: relative;
  overflow: hidden; }

@media screen and (max-width: 480px) {
  .l-header#hp-hero {
    height: 100vw; }
  .l-header#hp-hero img {
    height: 100vw;
    width: auto !important; } }

.l-header#hp-hero img {
  position: relative;
  z-index: 1;
  width: 100%; }

.l-header#hp-hero .youtubePlayer {
  width: 100%;
  position: absolute;
  top: -7vw;
  z-index: 2; }

@media screen and (max-width: 480px) {
  .l-header#hp-hero .youtubePlayer {
    display: none; } }

.l-header#hp-hero .superLayer {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3; }

.l-header#hp-hero .superLayer span {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 2rem;
  line-height: 2.2rem; }

.l-header#hp-hero .superLayer span:first-of-type {
  font-size: 3rem;
  line-height: 3.2rem;
  margin: calc( 56.25vw / 2.8) 0 2rem 0;
}



.l-header#hp-hero .superLayer span:last-of-type:after {
  font-family: "dlpmdx";
  content: "\e337";
  margin-left: .5rem;
  line-height: 1rem; }

.m-article {
  padding: 0 40px; }
  .m-article p {
    font-size: 1.25rem;
    line-height: 1.625rem;
    font-weight: 200;
    text-align: center;
    margin: inherit auto;
    margin: 0 0 30px 0; }

@media screen and (min-width: 1300px) {
  .m-article p {
    font-size: 1.75rem;
    line-height: 2rem; }
    
  
  }

  .m-article h2 {
    margin-top:3rem;
    line-height: 2.7rem;
 }

.m-links {
  padding: 0 35px;
  margin: 40px auto 30px auto;

  /*.map, .m-verticalSeparator {
		display:none;
	}*/ }
  .m-links div {
    width: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; }
    .m-links div a {
      -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
      flex: 1 1 0;
      text-align: center;
      margin: inherit auto;
      color: #1994d7;
      font-weight: 200;
      text-decoration: none; }
      .m-links div a:hover, .m-links div a:active, .m-links div a:focus {
        color: #1994d7;
        text-decoration: underline; }
      .m-links div a:before {
        font-size: 25px;
        line-height: 32.5px;
        color: #253b56;
        font-family: "dlpmdx";
        color: #253b56;
        display: block; }
      .m-links div a:first-of-type:before {
        content: "\e312"; }
      .m-links div a:last-of-type:before {
        content: "\e200"; }

@media screen and (min-width: 481px) {
  .m-links {
    font-size: 1.75rem;
    background: #1994d7;
    padding: 10px 30px;
    overflow: hidden;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    min-height: 45px;
    position: absolute;
    z-index:100;
    top : 38.3vw;
    background: #fff;
    font-size: 0.8rem;
    /*.map, .m-verticalSeparator {
			display:block;
		}*/ } }
  @media screen and (min-width: 481px) and (min-width: 481px) {
    .m-links {
      width: 96%;
      margin: auto; } }

@media screen and (min-width: 481px) {
    .m-links div {
      width: 50%; }
      .m-links div a {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
        line-height: 45px;}
        .m-links div a:before {
          font-size: 1rem;
          color: #253b56;
          text-decoration: none;
          margin: 0 5px 0 0;
          display: inline-block; }
      .m-links div .m-verticalSeparator {
        border-left: 1px solid #E6EBEE;
        margin: 0 10px; } }

@media screen and (min-width: 1300px) {
  .m-links {
    width: 1260px;
    margin: auto;
    font-size: 1.25rem;
    /*top: 42.2vw;*/ }
    
    .m-links div a:before {
      font-size: 1.8rem; } }

.m-threeCard {
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 0 20px 0; }
  .m-threeCard article {
    position: relative;
    width: 100vw;
    height: 100vw;
    overflow: hidden; }
    .m-threeCard article img,
    .m-threeCard article picture {
      position: absolute;
      height: 100vw;
      width: 100vw; }
  .m-threeCard h4 {
    position: absolute;
    margin: 20px 20px 0 20px;
    color: #ffffff;
    font-weight: 700;
    width: calc(100% - 40px); }

@media screen and (min-width: 481px) {
  .m-threeCard {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: initial;
    -webkit-box-direction: initial;
    -ms-flex-direction: initial;
    flex-direction: initial;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .m-threeCard article {
      position: relative;
      width: 50%;
      height: calc(56.25vw/2);
      overflow: hidden; }
      .m-threeCard article img,
      .m-threeCard article picture {
        position: absolute;
        height: calc(56.25vw/2);
        width: 100%; }
      .m-threeCard article:first-of-type {
        width: 100vw;
        height: 56.25vw; }
        .m-threeCard article:first-of-type img,
        .m-threeCard article:first-of-type picture {
          height: 56.25vw; } }

@media screen and (min-width: 1300px) {
  .m-threeCard {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    flex-direction: initial;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .m-threeCard article {
      position: relative;
      width: calc(1260px / 2);
      height: calc((1260px * 0.5625) / 2);
      overflow: hidden; }
      .m-threeCard article img,
      .m-threeCard article picture {
        position: absolute;
        height: 100%;
        width: 100%; }
      .m-threeCard article:first-of-type {
        width: 1260px;
        height: calc(1260px * 0.5625); }
        .m-threeCard article:first-of-type img,
        .m-threeCard article:first-of-type picture {
          height: calc(1260px * 0.5625); } }

.m-blueModule {
  font-size: 1.75rem;
  background: #1994d7;
  padding: 10px 30px;
  overflow: hidden;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  min-height: 45px;
  padding: 10px 10px 10px 35px;
  margin: 40px auto 30px auto;
  background: #1994d7;
  overflow: hidden; }
  @media screen and (min-width: 481px) {
    .m-blueModule {
      width: 96%;
      margin: auto; } }
  .m-blueModule div {
    color: #ffffff;
    font-size: 1.5rem;
    line-height: 1.5rem;
    float: left; }
  .m-blueModule a {
    float: right; }

@media screen and (min-width: 481px) {
  .m-blueModule {
    background: #1994d7;
    font-size: 0.8rem;
    margin: 40px auto 30px auto; } }

@media screen and (min-width: 1300px) {
  .m-blueModule {
    width: 1260px;
    font-size: 1.25rem; }
  
  }

  @media screen and (min-width: 481px) {
    
      .m-storycard .m-card .m-video {
        padding-top:56.25%;
        position:relative; 
        margin-bottom:10px; 
        width:100%;    
      }
  
      .m-storycard .m-card .m-video iframe {
        width:100%;
        height:100%;
        margin: 0;
        padding: 0;
        position:absolute;
        top:0;left:0;
      } 
    }

h4.storycard {
  text-align: center;
  padding: 0 0 25px 0; }

h3.storycard {
  padding: 25px 0 0 0; }

.m-storycard {
  
  padding: 0; }

  .m-storycard .m-card .m-image {
    width: 100vw;
    height: 100vw;
    margin-bottom: 7px; }


    

    .m-storycard .m-card .m-image img, .m-storycard .m-card .m-image picture {
      margin: 0;
      padding: 0;
      vertical-align: middle; }
  .m-storycard .m-card .m-storyTitle {
    display: block;
    padding: 10px 20px;
    min-height: 55px;
    font-size: 1.25rem; }
    .m-storycard .m-card .m-storyTitle:before {
      font-size: 1.75rem;
      line-height: 2.275rem;
      color: #253b56;
      font-family: "dlpmdx";
      content: "\e305";
      float: right;
      margin: 0 0 0 20px;
      -webkit-transition: all .5s ease;
      -o-transition: all .5s ease;
      transition: all .5s ease;
      -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
      transform: rotate(-180deg); }
  .m-storycard .m-card.s-collapsed .m-storyTitle:before {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease; }
  .m-storycard .m-storyDescription {
    position: relative;
    padding: 20px;
    margin: 20px 0;
    display: none;
    background: #ebf6fc;
    font-size: 1rem; }
    .m-storycard .m-storyDescription:before {
      position: absolute;
      width: 22px;
      height: 22px;
      top: -11px;
      left: calc((100vw - 11px) / 2);
      background: #ebf6fc;
      content: "";
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
    .m-storycard .m-storyDescription.s-collapsed {
      display: none; }
    .m-storycard .m-storyDescription h4 {
      text-align: center;
      margin: inherit auto;
      margin: 0 0 20px 0; }
  .m-storycard .desc1:before {
    left: calc( 15% - 11px); }
  .m-storycard .desc2:before {
    left: calc( 50% - 11px); }
  .m-storycard .desc3:before {
    left: calc( 85% - 11px); }

@media screen and (min-width: 481px) {
  h4.storycard {
    text-align: center;
    padding: 0 0 25px 0;
    font-size: 1.25rem; }
  .m-storycard {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .m-storycard article {
      width: 30%;
      position: relative;
      margin: 0; }

      .m-storycard article.full-content {
        cursor: pointer;
      }
      
      
      .m-storycard article .m-storyDescription {
        margin: 15px 0 20px 0; }
    .m-storycard .m-card .m-image {
      width: 100%;
      height: inherit; }
    .m-storycard .m-card .m-storyTitle {
      display: block;
      margin: 0 0 7px 0;
      padding: 0;
      font-size: 0.8rem; }
      .m-storycard .m-card .m-storyTitle:before {
        content: "\e305";
        font-family: dlpmdx;
        float: right;
        font-size: 1.6rem;
        -webkit-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
        -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg);
        margin: 0 0 0 10px; }
    .m-storycard .m-storyDescription {
      position: relative;
      display: none;
      background: #ebf6fc;
      padding: 25px 20px;
      top: 0;
      left: 0;
      width: 300%;
      margin: 15px 0 15px 0;
      font-size: 1rem; }
      .m-storycard .m-storyDescription:before {
        position: absolute;
        width: 22px;
        height: 22px;
        top: -11px;
        background: #ebf6fc;
        content: "";
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg); }
      .m-storycard .m-storyDescription h4 {
        text-align: center;
        margin: inherit auto;
        margin: 0 0 15px 0; }
      .m-storycard .m-storyDescription p:last-of-type {
        margin: 0; }
      .m-storycard .m-storyDescription.s-collapsed {
        display: none; } }

@media screen and (min-width: 1300px) {
  .m-storycard {
    margin-top: 20px; }
    .m-storycard .m-card .m-image {
      overflow: hidden;
      padding: 0; }
      .m-storycard .m-card .m-image img, .m-storycard .m-card .m-image picture {
        margin: 0;
        padding: 0;
        vertical-align: middle; }
    .m-storycard .m-card .m-storyTitle {
      font-size: 1.25rem; }
    .m-storycard .m-storyDescription {
      font-size: 1.25rem;
      margin: 0 0 25px 0; }
      .m-storycard .m-storyDescription h4 {
        font-size: 1.25rem; } }

.m-news article {
  overflow: hidden;
  font-size: 1.3em;
  line-height: 1.3em;
  margin: 0 0 28px 0; }
  .m-news article div {
    overflow: hidden; }
  .m-news article div > * {
    margin: 0 0 1.5rem 0; }
  .m-news article .m-newsImage {
    float: right;
    width: 30%;
    margin-left: 5%; }
  .m-news article h4 {
    font-weight: 700; }

.m-news article:last-of-type {
  margin: 0; }

/*
  padding: 0;
  div:not(.m-newsImage){
    padding: 0 20px;
    h4{
      margin: 15px 0 22px 0;
      font-size: $font-m;
      font-weight: 700;
    }
    p {
      margin: 0 0 20px 0;
    }
  }

*/

.m-localMeasure {
  margin: 15px 0 0 0;
}

.m-localMeasure .text {
  margin: 0 0 15px 0;
  font-size: 0.8rem;
}


@media screen and (min-width: 1300px) {

    .m-localMeasure {
      margin: 30px 0 0 0;
    }

    .m-localMeasure .text {
      font-size: 1.25rem;
      line-height: 1.625rem;
      font-weight: 400;
      text-align: center;
      margin: inherit auto;
      margin: 0 0 30px 0;
    }
}



.m-localMeasure h3:before {
  font-size: 25px;
  line-height: 32.5px;
  color: #253b56;
  font-family: "dlpmdx";
  content: "\e388";
  vertical-align: middle;
  margin: 0 5px 0 0; }

.m-localMeasure .lm-widget .lm-load-button {
  text-transform: none !important;
  color: #253B56 !important;
  font-family: "Avenir", Arial, Helvetica, sans-serif !important;
  text-decoration: none !important; }
  .m-localMeasure .lm-widget .lm-load-button:before {
    content: "...";
    margin-right: 1rem;
    font-size: 2.5rem;
    letter-spacing: -.2rem;
    position: relative;
    top: -.1rem; }
  .m-localMeasure .lm-widget .lm-load-button:hover, .m-localMeasure .lm-widget .lm-load-button:focus, .m-localMeasure .lm-widget .lm-load-button:active {
    text-decoration: none;
    color: #1994d7 !important; }

.m-localMeasure .lm-loading {
  text-transform: none !important;
  color: #253B56 !important;
  font-family: "Avenir", Arial, Helvetica, sans-serif !important;
  text-decoration: none !important; }

.m-participation {
  margin: 0 0 20px; }
  .m-participation header {
    font-size: 1.25rem;
    line-height: 1.5rem;
    width: 100%;
    margin: auto; }
  .m-participation section {
    width: 90%;
    margin: 50px auto 30px auto;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    font-size: 1rem; }
    .m-participation section article {
      width: 45%; }
      .m-participation section article img,
      .m-participation section article picture {
        max-width: 70%;
        display: block;
        margin: 0 auto 10px auto; }
      .m-participation section article:hover img {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none; }
      .m-participation section article div {
        padding: 0 2px 20px 2px;
        text-align: center; }
  .m-participation footer {
    font-size: 1.25rem;
    line-height: 1.5rem;
    width: 100%;
    margin: auto; }
  .m-participation .m-button-messenger {
    margin: 0 20px 30px 20px;
    display: block; }
    .m-participation .m-button-messenger a.button {
      font-size: 16px; }

@media screen and (min-width: 481px) {
  .m-participation section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
    .m-participation section article {
      width: 45%; }
      .m-participation section article img,
      .m-participation section article picture {
        max-width: 70%;
        display: block;
        margin: 0 auto 10px auto; }
      .m-participation section article:hover img {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none; }
      .m-participation section article div {
        padding: 0 2px 20px 2px;
        text-align: center; }
  .m-participation .m-button-messenger {
    display: none; } }

@media screen and (min-width: 1300px) {
  .m-participation section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
    .m-participation section article {
      width: 45%; }
      .m-participation section article img,
      .m-participation section article picture {
        max-width: 60%;
        display: block;
        margin: 0 auto 10px auto; }
      .m-participation section article:hover img {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none; }
      .m-participation section article div {
        padding: 0 2px 20px 2px;
        text-align: center;
        font-size: 1.25rem;
        font-size: 0.125rem 0.2; } }

.m-form {
  width: 100%;
  background: #ecf7fd;
  padding: 25px 0 5px 0;
  margin-bottom: 25px;
  /*

    input,
    select,
    button,
    textarea {
        width: 100%;
        height: 26px;
        border: none;
        border-radius: 5px;
        box-shadow: 0 1px 3px rgba(0,0,0,.3);
        padding: 5px;
        resize: none;
    }

    textarea {
        height: 60px;
        line-height: 1.2em;
        font-size: 1.15em;
    }

    input:focus,
    select:hover,
    select:focus {
        box-shadow: #1994D7 0px 0px 8px 0px;
    }

    select {
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-appearance: none;
        -moz-appearance: none;
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAALCAYAAAB/Ca1DAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAP1JREFUeNpi/P//PwM1AcvkRVunMTIyZpKj+T/D/wW5sd6JyGJM7+5/KwC6cR/ppv2/8OfNtyx0YUYQ0TdnlRArG9dJIFeFSOM+Mvz8a5ib6ncfPciYQERRSti7/3/++IMVEuO4f/+jQYZhk2OCMfKSAq79+8sQAVT+F59h//7/68hL8NmKS54JmZOf6L3j3///ZbgjgWHfkS3fa/BZyIhNcNKiLfMZGRgT0CLh6f+/3wzzksJeowr/x+1CGHh371s6UOERpOTx6x/j/wh0w4h2IdiV81aJMjBznQGmUTlguBXnx/v2YU89JGSMvvkbdCct3LwIf3L8j4IBAgwA/pF5B9kp1egAAAAASUVORK5CYII=");
        background-position: calc(100%) calc(1em - 6px);
        background-repeat: no-repeat;
    }

    select:focus {
        border-radius: 5px 5px 0 0;
    }



    input[type="button"],
    input[type="submit"],
    input[type="reset"],
    button {
        border-radius: 13px;
        margin: 10px auto;
        position: relative;
        line-height: 0.5em;
        -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .3);
        box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .3);
        position: relative;    
        cursor: pointer;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 3px 0px;
    }

    .primaryButton,
    .blueModule {
        color: #ffffff;
        text-shadow: 0px -1px 1px #000;
        -moz-transition: all .2s ease-in;
        -o-transition: all .2s ease-in;
        -webkit-transition: all .2s ease-in;
        transition: all .2s ease-in;
    }

    .primaryButton:before,
    .blueModule:before {
        content: "";
        width: 99%;
        height: 16px;
        display: block;
        position: absolute;
        left: 0.5%;
        top: 0;
        border-radius: 8px;
        background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
        background: -o-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
        background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);
    }

    .blueModule {
        background: #1994d7;
    }

    .blueModule:hover,
    .blueModule:focus,
    .blueModule:active {
        background: #5aa5e0;
    }

    .primaryButton {
        background: #61941b;
    }

    .primaryButton:hover,
    .primaryButton:focus,
    .primaryButton:active {
        background: #8dc63f;
    }

    .secondaryButton {
        background: #EDF5FA;
        color: #697A8D;
    }

    .secondaryButton:hover,
    .secondaryButton:focus,
    .secondaryButton:active {
        color: #3DA2D9;
        background-color: #EDF5FA;
    }



    .radioButton {
        font-family: arial;
        display: block;
        position: relative;
        padding-left: 30px;
        margin-bottom: 5px;
        cursor: pointer;
        font-size: 16px;
    }

    .radioButton input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }

    .radioButton_indicator {
        position: absolute;
        top: 2px;
        left: 0;
        height: 25px;
        width: 25px;
        background: #e6e6e6;
        border: 1px solid #9b9b9b;
        padding: 0;
        box-shadow: 0 1px 3px rgba(0,0,0,.3);
    }

    .radioButton-void .radioButton_indicator {
        border-radius: 50%;
    }

    .radioButton input:checked~.radioButton_indicator {
        background: #FFFFFF;
    }

    .radioButton:hover input:not([disabled]):checked~.radioButton_indicator,
    .radioButton input:checked:focus~.radioButton_indicator {
        background: #ffffff;
        box-shadow: #1994D7 0px 0px 8px 0px;
    }

    .radioButton input:disabled~.radioButton_indicator {
        background: #e6e6e6;
        opacity: 0.6;
        pointer-events: none;
    }

    .radioButton_indicator:after {
        box-sizing: unset;
        content: '';
        position: absolute;
        display: none;
    }

    .radioButton input:checked~.radioButton_indicator:after {
        display: block;
    }

    .radioButton-void .radioButton_indicator:after {
        left: 2px;
        top: 2px;
        height: 19px;
        width: 19px;
        border-radius: 50%;
        background: #6fa623;
        background: -moz-linear-gradient(top, #6fa623 0%, #93bc5a 100%);
        background: -webkit-linear-gradient(top, #6fa623 0%, #93bc5a 100%);
        background: linear-gradient(to bottom, #6fa623 0%, #93bc5a 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fa623', endColorstr='#93bc5a', GradientType=0);
    }

    .radioButton-void input:disabled~.radioButton_indicator:after {
        background: #7b7b7b;
    }



    [type="checkbox"]:not(:checked),
    [type="checkbox"]:checked {
        opacity:0;
    }

    [type="checkbox"]:not(:checked) + label,
    [type="checkbox"]:checked + label {
        position: relative;
        padding-left: 25px;
        cursor: pointer;
    }


    [type="checkbox"]:not(:checked) + label:before,
    [type="checkbox"]:checked + label:before {
        content: '';
        position: absolute;
        left:0; top: 2px;
        width: 14px; height: 14px;
        border: 1px solid #aaa;
        background: #f8f8f8;
        border-radius: 6px;
        box-shadow: 0 1px 3px rgba(0,0,0,.3);
    }
    [type="checkbox"]:checked + label:before {
        background-color: #61941b;  
    }
    [type="checkbox"]:hover + label:before {
        box-shadow: #1994D7 0px 0px 4px 0px;
    }
    
    [type="checkbox"]:not(:checked) + label:after,
    [type="checkbox"]:checked + label:after {
        content: '✔';
        position: absolute;
        top: -1px; left: 2px;
        font-size: 14px;
        color: #ffffff;
        line-height: 1.75; 

    }
    
    [type="checkbox"]:not(:checked) + label:after {
        opacity: 0;
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    [type="checkbox"]:checked + label:after {
        opacity: 1;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    [type="checkbox"]:disabled:not(:checked) + label:before,
    [type="checkbox"]:disabled:checked + label:before {
        box-shadow: none;
        border-color: #bbb;
        background-color: #ddd;
    }
    [type="checkbox"]:disabled:checked + label:after {
        color: #999;
    }
    [type="checkbox"]:disabled + label {
        color: #aaa;
    }




    .selectRadio {
        position: relative;
        overflow: hidden;
        display: block;
        margin: auto;
        padding: 0;
        width: 100%;
        border-bottom: 0px;
        border-radius: 5px;
        font-size: 14px;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
    }

    .selectRadio:hover,
    .selectRadio:active,
    .selectRadio:focus {
        box-shadow: #1994D7 0px 0px 8px 0px;
    }

    .selectRadio>i.toggle {
        position: absolute;
        height: 11px;
        width: 20px;
        z-index: 4;
        right: .1em;
        top: .6em;
  
        color: transparent;
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAALCAYAAAB/Ca1DAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAP1JREFUeNpi/P//PwM1AcvkRVunMTIyZpKj+T/D/wW5sd6JyGJM7+5/KwC6cR/ppv2/8OfNtyx0YUYQ0TdnlRArG9dJIFeFSOM+Mvz8a5ib6ncfPciYQERRSti7/3/++IMVEuO4f/+jQYZhk2OCMfKSAq79+8sQAVT+F59h//7/68hL8NmKS54JmZOf6L3j3///ZbgjgWHfkS3fa/BZyIhNcNKiLfMZGRgT0CLh6f+/3wzzksJeowr/x+1CGHh371s6UOERpOTx6x/j/wh0w4h2IdiV81aJMjBznQGmUTlguBXnx/v2YU89JGSMvvkbdCct3LwIf3L8j4IBAgwA/pF5B9kp1egAAAAASUVORK5CYII=");
    }

    .selectRadio .title,
    .selectRadio .placeholder {
        position: relative;
        display: block;
        width: 100%;
        min-height: 26px;
        padding: 0 30px 0 10px;
        background: white;
    
        cursor: pointer;
    }

    .selectRadio>input {
        position: absolute;
        left: 0px;
        top: 0px;
        z-index: 1;
        width: 100%;
        display: block;
        opacity: 0;
        cursor: pointer;
    }

    .selectRadio>input:checked~i.toggle {
        display: none;
    }

    .selectRadio>input:checked~i.toggle{
        display: block;
    }

    .selectRadio>input:checked div.options label.option .title {
        display: none !important;
    }

    .selectRadio>input:not(:checked) {
        z-index: 4;
    }

    .selectRadio>input:not(:checked)~label.option>span.title {
        display: none;
    }


    .selectRadio>input:disabled {
        cursor: no-drop;
    }

    .selectRadio>span.placeholder {
        position: relative;
        z-index: 0;
        display: inline-block;
        width: 100%;
        color: #999;
        border-top: 0px;
        background: rgb(255, 255, 255);
        background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(237, 245, 250, 1) 100%);
        background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(237, 245, 250, 1) 100%);
        background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(237, 245, 250, 1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#edf5fa', GradientType=0);
    }

    .selectRadio label.option {
        display: block;
        overflow: hidden;
        z-index: 1;
        width: 100%;
        transition: all 1s ease-out;
    }

    .selectRadio label.option span.title {
        position: relative;
        min-height: 30px;
        z-index: 2;
        transition: background .3s ease-out;
    }

    .selectRadio label.option span.title i.icon {
        padding-right: 8px;
        color: #92a8d1;
        width: 20px;
        height: 11px;
    }

    .selectRadio label.option span.title:hover {
        background-color: #1994D7;
        color: #FFFFFF;
    }

    .selectRadio label.option input {
        display: none;
    }

    .selectRadio label.option input:checked~span.title {
        position: absolute;
        display: block;
        z-index: 3;
        top: 0px;
        font-size: 12px;
        background: #fff;
        border-top: 0px;
        box-shadow: none;
        color: inherit;
        width: 100%;
    }

    .selectRadio label.option input:disabled~span.title {
        background: #f9f9f9 !important;
        color: #aaa;
    }

    .selectRadio label.option input:disabled~span.title:hover {
        color: #aaa;
        background: none;
        cursor: no-drop;
    }
    */ }
  .m-form h3 {
    padding: 10px 0; }
  .m-form p {
    font-size: 15px;
    width: 100%;
    text-align: center; }
  .m-form .form-box {
    width: 50%;
    margin: 20px auto; }
    .m-form .form-box form {
      padding: 15px 0; }
    .m-form .form-box footer {
      width: 100%;
      font-size: 10px; }

/*nav {
  overflow: hidden;
  width: 100%;
  height:67px;
  background: white;
  visibility: hidden;
}*/
h1 {
  visibility: hidden;
  height: 0; }

@-webkit-keyframes preloadImage {
  0% {
    background: #000000; }
  100% {
    background: none; } }

@keyframes preloadImage {
  0% {
    background: #000000; }
  100% {
    background: none; } }

#dmi-globalFooter img {
  width: auto; }

#gde_footerLegalContainer, .gde_footerCopyText {
  color: #253b56 !important; }

html, body {
  overflow-x: hidden; }

  @media only screen and (min-width:1020px) {
    .l-header.submenu-opened .l-header-wrapper .submenu {
        position: inherit;
    }
	
	.l-header.menu-fixed{
	    height: auto;
	}
}

@media only screen and (max-width:481px) {

  .l-header#hp-hero .superLayer span:first-of-type {
    font-size: 2rem;
    line-height: 2.2rem;
    margin: calc( 56.25vw / 1.5) 0 2rem 0;
  }
/*
  .hide4mobile div {
    display: none;
  }
*/
}

  /*.l-header#hp-hero.force-desktop{
    height: auto !important; 
    z-index: 1000;
}*/



#minisite-15 .l-header#hp-hero .superLayer span {
  text-shadow: 1px 1px 1px black;
}


#minisite-15 .l-header#hp-hero .superLayer span:last-of-type:after {
    display:none;
}


sup {
    vertical-align: super;
    font-size: smaller;
}



/*

#minisite-19 .l-header#hp-hero .superLayer span {
  text-shadow: 1px 1px 1px black;
}


#minisite-19 .l-header#hp-hero .superLayer span:last-of-type:after {
    display:none;
}


#minisite-19 sup {
    vertical-align: super;
    font-size: smaller;
}


#minisite-19 .menu-main, #minisite-19 .header-main {
  text-shadow: 1px 1px 1px black;
}

#minisite-19 .submenu-opened .menu-main, #minisite-19 .submenu-opened .header-main {
  text-shadow: none;
}

*/


.m-youtube-live .video, .m-youtube-live .chat {
  float:left;
  width:50%;
}

.m-youtube-live .video iframe {
  float:right;
}

.m-youtube-live .chat iframe {
  float:left;
}


@media screen and (max-width :1020px){
	.m-youtube-live .video, .m-youtube-live .chat {
    float: none;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
  }
  .m-youtube-live .video iframe {
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }  
  .m-youtube-live .chat iframe {
    float: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}


#tubular-container {
  display: none;
}

/*
#minisite-16 .hide4mobile {
  display: block;
}*/




#m-article-19 h2 {
  font-weight:normal;
  font-size:2.25rem;
}

#hp-hero {
  z-index: 20;
}



#minisite-22 .l-header#hp-hero .superLayer span {
  text-shadow: 1px 1px 1px black;
}

#minisite-22 .l-header#hp-hero .superLayer span:last-of-type:after {
  display:none;
}

#minisite-22 h3, #minisite-22 h4 {
  padding: 0 0;
}

#minisite-22 ul {
  list-style: initial;
  list-style-type: disc;
}

#minisite-22 .m-links {
  text-align:right;
}


#minisite-22 hr {
  margin: 10px 0 35px 0;
}


.main-header .l-header-wrapper .header-menu-details .push-text h2.push-title {
  text-align:left;
}

/*
#minisite-16 .l-header#hp-hero header {
  overflow:hidden;
  height: inherit;
  padding:0;
}*/
